oro_dashboard_config:
    widgets:
        my_calendar:
            label:       Today calendar
            route:       oro_calendar_dashboard_my_calendar
            acl:         oro_calendar_view
            description: oro.calendar.my_calendar_widget_descriptions
            icon:   bundles/orocalendar/img/my_calendar.png
